package metalexer;

/** Generates metalexer.*WarningTests from the provided list file. */
public abstract class WarningTestGenerator extends ProblemTestGenerator {
    protected WarningTestGenerator(String prefix) {
        super(prefix, "Warning");
    }
}
